.container
    display: flex
    flex-direction: column
    .body
        padding-top: 20px
        flex: 1000 1px
        display: flex
        align-items: flex-start
        .persons
            width: 100%
        .new 
            margin-top: 20px
            flex: 1 auto  
            width: 100%             